.raincheck{position:relative;background-color:transparent;background-image:url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMTAwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWlkWU1pZCIgY2xhc3M9Imxkcy1yb2xsaW5nIj48Y2lyY2xlIGN4PSI1MCIgY3k9IjUwIiBmaWxsPSJub25lIiBuZy1hdHRyLXN0cm9rZT0ie3tjb25maWcuY29sb3J9fSIgbmctYXR0ci1zdHJva2Utd2lkdGg9Int7Y29uZmlnLndpZHRofX0iIG5nLWF0dHItcj0ie3tjb25maWcucmFkaXVzfX0iIG5nLWF0dHItc3Ryb2tlLWRhc2hhcnJheT0ie3tjb25maWcuZGFzaGFycmF5fX0iIHN0cm9rZT0icmdiYSgyMTQsMjE0LDIxNCwwLjUpIiBzdHJva2Utd2lkdGg9IjEwIiByPSIzNSIgc3Ryb2tlLWRhc2hhcnJheT0iMTY0LjkzMzYxNDMxMzQ2NDE1IDU2Ljk3Nzg3MTQzNzgyMTM4Ij48YW5pbWF0ZVRyYW5zZm9ybSBhdHRyaWJ1dGVOYW1lPSJ0cmFuc2Zvcm0iIHR5cGU9InJvdGF0ZSIgY2FsY01vZGU9ImxpbmVhciIgdmFsdWVzPSIwIDUwIDUwOzM2MCA1MCA1MCIga2V5VGltZXM9IjA7MSIgZHVyPSIxcyIgYmVnaW49IjBzIiByZXBlYXRDb3VudD0iaW5kZWZpbml0ZSI+PC9hbmltYXRlVHJhbnNmb3JtPjwvY2lyY2xlPjwvc3ZnPg==");background-repeat:no-repeat;background-size:100px 100px;background-position:center center;transition:background-image 300ms ease-out}.raincheck .raincheck-inner{opacity:0;transition:opacity 300ms ease-out}.raincheck.loaded{background-image:none}.raincheck.loaded .raincheck-inner{opacity:1}
.com_joeworkman_stacks_imagesafe2_stack img{width:auto;height:auto;max-width:100%}img{pointer-events:none;-webkit-touch-callout:none;-webkit-user-select:none}
/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_48 {
	text-align: left !important;
}

.stacks_in_48_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_48 {
		text-align: left !important;
	}
	.stacks_in_48_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_48 {
	  text-align: left !important;
  }
  .stacks_in_48_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_48_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}







/* -- End Header Pro Each css Template -- */
#stacks_in_48 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_17 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_2 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_4 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_12wrapper{
	text-align: left;
}

.stacks_in_12button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_12button *{
	cursor: pointer;
}

.stacks_in_12button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_12button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_12 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_68{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_68 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_6 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_8 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_13wrapper{
	text-align: left;
}

.stacks_in_13button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_13button *{
	cursor: pointer;
}

.stacks_in_13button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_13button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_13 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_70{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_70 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_38 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_39 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_40wrapper{
	text-align: left;
}

.stacks_in_40button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_40button *{
	cursor: pointer;
}

.stacks_in_40button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_40button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_40 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_72{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_72 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_43 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_44 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_45wrapper{
	text-align: left;
}

.stacks_in_45button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_45button *{
	cursor: pointer;
}

.stacks_in_45button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_45button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_45 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_74{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_74 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_28 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_29 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_30wrapper{
	text-align: left;
}

.stacks_in_30button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_30button *{
	cursor: pointer;
}

.stacks_in_30button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_30button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_30 {
	padding: 0px 0px 10px 0px;
}
.raincheck.stacks_in_76{transition:background-image 300ms ease-out;min-height:0px;}.raincheck.stacks_in_76 .raincheck-inner{transition:opacity 300ms ease-out}

#stacks_in_33 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_34 {
	padding: 0px 0px 5px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_35wrapper{
	text-align: left;
}

.stacks_in_35button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_35button *{
	cursor: pointer;
}

.stacks_in_35button .fa-heart{
	color: rgba(240, 87, 97, 1.00) !important;
}

.stacks_in_35button:hover > .fa-heart{
	color: rgba(129, 138, 145, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_35 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_118>.s3_row {
	margin: 0 -5px;
}

#stacks_in_118>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_118>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_118>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_118>.s3_row>.s3_column {
	padding: 0 5px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}




#stacks_in_118 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_122_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_122 a:link, #stacks_in_122 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_122 a:hover, #stacks_in_122 a:active {
	color:#FFFFFF;
}







#stacks_in_122 a:link, #stacks_in_122 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_122 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_122 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_125_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_125 a:link, #stacks_in_125 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_125 a:hover, #stacks_in_125 a:active {
	color:#FFFFFF;
}







#stacks_in_125 a:link, #stacks_in_125 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_125 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_125 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_119_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_119 a:link, #stacks_in_119 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_119 a:hover, #stacks_in_119 a:active {
	color:#FFFFFF;
}







#stacks_in_119 a:link, #stacks_in_119 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_119 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_119 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_131_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_131 a:link, #stacks_in_131 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_131 a:hover, #stacks_in_131 a:active {
	color:#FFFFFF;
}







#stacks_in_131 a:link, #stacks_in_131 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_131 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_131 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_131 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_128>.s3_row {
	margin: 0 -10px;
}

#stacks_in_128>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_128>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_128>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_128 {
	padding: 15px 0px 0px 0px;
}
#stacks_in_133_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_133 a:link, #stacks_in_133 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_133 a:hover, #stacks_in_133 a:active {
	color:#FFFFFF;
}







#stacks_in_133 a:link, #stacks_in_133 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_133 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_133 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_135_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_135 a:link, #stacks_in_135 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_135 a:hover, #stacks_in_135 a:active {
	color:#FFFFFF;
}







#stacks_in_135 a:link, #stacks_in_135 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_135 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_135 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_137 {
	padding: 25px 0px 15px 0px;
}



#stacks_in_84 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_85>.s3_row {
	margin: 0 -10px;
}

#stacks_in_85>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_85>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_85>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_85>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_85>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_85>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_85 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_96_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_96 a:link, #stacks_in_96 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_96 a:hover, #stacks_in_96 a:active {
	color:#FFFFFF;
}







#stacks_in_96 a:link, #stacks_in_96 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_96 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_96 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_98 {
	font-weight: lighter;
}
#stacks_in_93_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_93 a:link, #stacks_in_93 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_93 a:hover, #stacks_in_93 a:active {
	color:#FFFFFF;
}







#stacks_in_93 a:link, #stacks_in_93 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_93 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_93 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_95 {
	font-weight: lighter;
}
#stacks_in_90_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_90 a:link, #stacks_in_90 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_90 a:hover, #stacks_in_90 a:active {
	color:#FFFFFF;
}







#stacks_in_90 a:link, #stacks_in_90 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_90 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_90 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_92 {
	font-weight: lighter;
}
#stacks_in_86>.s3_row {
	margin: 0 -10px;
}

#stacks_in_86>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_86>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_86>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_86>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_86>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_86>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_86 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_105_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_105 a:link, #stacks_in_105 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_105 a:hover, #stacks_in_105 a:active {
	color:#FFFFFF;
}







#stacks_in_105 a:link, #stacks_in_105 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_105 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_105 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_110 {
	font-weight: lighter;
}
#stacks_in_102_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_102 a:link, #stacks_in_102 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_102 a:hover, #stacks_in_102 a:active {
	color:#FFFFFF;
}







#stacks_in_102 a:link, #stacks_in_102 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_102 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_102 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_104 {
	font-weight: lighter;
}
#stacks_in_99_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_99 a:link, #stacks_in_99 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_99 a:hover, #stacks_in_99 a:active {
	color:#FFFFFF;
}







#stacks_in_99 a:link, #stacks_in_99 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_99 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_99 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_101 {
	font-weight: lighter;
}
#stacks_in_87>.s3_row {
	margin: 0 -10px;
}

#stacks_in_87>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_87>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_87>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_87>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_87>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_87>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_87 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_108_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_108 a:link, #stacks_in_108 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_108 a:hover, #stacks_in_108 a:active {
	color:#FFFFFF;
}







#stacks_in_108 a:link, #stacks_in_108 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_108 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_108 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_114 {
	font-weight: lighter;
}
#stacks_in_88_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_88 a:link, #stacks_in_88 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_88 a:hover, #stacks_in_88 a:active {
	color:#FFFFFF;
}







#stacks_in_88 a:link, #stacks_in_88 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_88 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_88 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_117 {
	font-weight: lighter;
}


#stacks_in_54 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_55_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_55 a:link, #stacks_in_55 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_55 a:hover, #stacks_in_55 a:active {
	color:#FFFFFF;
}







#stacks_in_55 a:link, #stacks_in_55 a:visited {
	background-color:#D0000F;
	background: -webkit-gradient(linear, left top, left bottom, from(#D0000F), to(#7D0009));
	border:1px solid #7D0009;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_55 a:hover {
	background-color:#E10010;
	background: -webkit-gradient(linear, left top, left bottom, from(#E10010), to(#6C0007));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_55 a:active {
	background-color:#D0000F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_55 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_60 {
	font-weight: lighter;
}
